.quiz-input-name {
  font-size: 14px;
	font-weight: 700;
  line-height: 21px;
  text-transform: uppercase;
  height: 60px;
  width: 100%;
  text-align: center;
  background-color: transparent;
  border-bottom-width: 1px;
  border-bottom-color: #373b62;
  color: #ffffff;
  transition: border-bottom-color 0.3s linear;
  &::placeholder {
		font-weight: 400;
    color: #ffffff;
    opacity: 0.5;
    transition: opacity 0.1s linear;
  }
  &:hover,
  &:focus {
    border-bottom-color: #ffffff;
  }
  &:focus {
    &::placeholder {
      opacity: 0;
    }
  }
}
